PDA

View Full Version : Amiga OS 4.1 Classic & Ariadne NIC



BLTCON0
5th February 2012, 22:16
Hello,
I'm tempted on an Amiga OS 4.1 Classic sale here, but I haven't been able to determine whether my network card (an original Ariadne Zorro II card, not the Ariadne II) is fully supported or not. If anyone has a definite answer on that, do tell :help:!
The same question has been asked in the sale thread, but I figured it'll get more eyes here :roll:
Thanks!

CleaningUp
5th February 2012, 22:30
Hello,
I'm tempted on an Amiga OS 4.1 Classic sale here, but I haven't been able to determine whether my network card (an original Ariadne Zorro II card, not the Ariadne II) is fully supported or not. If anyone has a definite answer on that, do tell :help:!
The same question has been asked in the sale thread, but I figured it'll get more eyes here :roll:
Thanks!

I've used the Ariadne II successfully from both OS4.0 and OS4.1 on my A4k machine.

Adam

BLTCON0
5th February 2012, 23:17
Thanks for the info! But unfortunately the original Ariadne does not have the same chip as the Ariadne II so I doubt a conclusion can be drawn :(

FOL
6th February 2012, 01:02
Thanks for the info! But unfortunately the original Ariadne does not have the same chip as the Ariadne II so I doubt a conclusion can be drawn :(

The compatability blog, only mentions II.
http://www.hd-zone.com/category/amigaos4-1-classic/

Need to find someone with same card to try.

BLTCON0
6th February 2012, 09:37
Yep... seen a list for 4.0 where it's mentioned as supported, but I don't think/know if this would apply to 4.1 as well (let alone I don't know the validity of that list).

FOL
6th February 2012, 09:40
Yep... seen a list for 4.0 where it's mentioned as supported, but I don't think/know if this would apply to 4.1 as well (let alone I don't know the validity of that list).

Thats the official 4.1 Classic compatability list.
So it should be valid, but as you said, yours a mk1. Site lists mk2.

BLTCON0
6th February 2012, 12:10
Yeah, I was referring to the validity of the OS 4.0 list, not the 4.1 one in HD-Zone (that one I know is valid). So it's pretty much up to existing user experience as you said.